import 'package:riverpod_annotation/riverpod_annotation.dart';

import 'payment_success_state.dart';

part 'payment_success_view_model.g.dart';

@riverpod
class PaymentSuccessViewModel extends _$PaymentSuccessViewModel {
  @override
  PaymentSuccessState build() {
    return PaymentSuccessState();
  }
}
